/*
Theme Name: Minnaro Child
Author: VamTam
Author URI: https://vamtam.com
Template: minnaro
*/

.vamtam-sticky-header--fixed-shown nav li span{
	color: black;
}

.vamtam-sticky-header--fixed-hidden .elementor-widget-theme-site-logo .elementor-widget-container,
.vamtam-sticky-header--fixed-shown .elementor-widget-theme-site-logo .elementor-widget-container{
	margin: 0 !important;
    max-width: 126px;
    transition: 400ms ease-in-out all;
}

body:not(.home) nav li span{
	color: black;
}